Subject: your free bottle

From: "Dr. Jorge Pratas" <[email-masked]>
Date: Sat, 05 Jul 03 13:14:14 GMT

Would You Like to
Loose Weight Without Dieting or Exercise? As Seen on the Today Show, H.G.H.
Works!

Get one bottle free! Click Here

Why was this email sent to you? At some point you registered
or made a purchase on a Web site with privacy policies explaining that
they may share your information with partners who will send you valuable
offers from time to time.

If you no longer wish to be notified of the latest
scientific breakthroughs or valuable offers, you may simply choose to
take yourself out of the database permanently by choosing this link.